PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | List of all members
PRFC1155_TimeTicks Class Reference

`#include <rfc1155.h>`

Inherits PASN_Integer.

## Public Member Functions
| PRFC1155_TimeTicks (unsigned tag=3, TagClass tagClass=ApplicationTagClass)
PRFC1155_TimeTicks & | operator= (int v)
PRFC1155_TimeTicks & | operator= (unsigned v)
PObject * | Clone () const

## Constructor & Destructor Documentation

PRFC1155_TimeTicks::PRFC1155_TimeTicks | ( | unsigned | tag = `3`,
|  | TagClass | tagClass = `ApplicationTagClass`
| ) |  |

## Member Function Documentation

PObject* PRFC1155_TimeTicks::Clone | ( |  | ) | const

PRFC1155_TimeTicks& PRFC1155_TimeTicks::operator= | ( | int | v | ) |

PRFC1155_TimeTicks& PRFC1155_TimeTicks::operator= | ( | unsigned | v | ) |

The documentation for this class was generated from the following file:

- rfc1155.h